### is_endpoint_sequence

Type trait used to determine whether a type is an endpoint sequence that can be used with with `connect` and `async_connect`.

    template<
        typename T>
    struct is_endpoint_sequence

##### Data Members

Name | Description
--- | ---
value [static] | The value member is true if the type may be used as an endpoint sequence.

##### Requirements

Header: `asio/connect.hpp`

Convenience header: `asio.hpp`